@font-face {
    font-family: "flaticon";
    src: url("../fonts/flaticoneb66.ttf?071703ace5f4d244ae39aee75f927364") format("truetype"),
url("../fonts/flaticoneb66.woff?071703ace5f4d244ae39aee75f927364") format("woff"),
url("../fonts/flaticoneb66.woff2?071703ace5f4d244ae39aee75f927364") format("woff2"),
url("../fonts/flaticoneb66.eot?071703ace5f4d244ae39aee75f927364#iefix") format("embedded-opentype"),
url("../fonts/flaticoneb66.html?071703ace5f4d244ae39aee75f927364#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-intersection:before {
    content: "\f101";
}
.flaticon-law-book:before {
    content: "\f102";
}
.flaticon-honesty:before {
    content: "\f103";
}
.flaticon-trust:before {
    content: "\f104";
}
